.loader-background{
  width: 100%;
  height: 100%;
  background-color: white;
  position: absolute;
  z-index: 9999;
  opacity: .5;
  top: 0;
}
.loader {
  top: 50%;
  left: 50%;
  position: absolute;
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  img {
    max-width: 100%;
    position: absolute;
    max-height: 100%;
    top: 10px;
    left: 10px;
    height: 80%;
    width: 80%;
    animation: 3.5s ease infinite fade-in;
  }
  z-index: 99999;
}



@keyframes fade-in {
  0% { opacity: 0; }
  100% { opacity: 1; }
}
